<ion-chip [style.color]='customColor ?? (category?.color)' [style.border-color]='customColor ?? (category?.color)'
  outline=true>

  <ion-icon *ngIf="category?.icon !== null || customIcon !== null" [name]="customIcon ?? (category?.icon)" [style.color]='customColor ?? (category?.color)'>
  </ion-icon>
  <ion-label>{{category?.name}}</ion-label>
  <!--
    <ion-icon *ngIf="iconName !== null" [name]=iconName [style.color]='customColor ?? (category?.color)'></ion-icon>
  -->
</ion-chip>
